(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[      7754,        242]*)
(*NotebookOutlinePosition[     96879,       3392]*)
(*  CellTagsIndexPosition[     96835,       3388]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  "Deinstallieren einer ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 5.x Demoversion von Windows, Mac OS X, Linux/Unix"
}], "Section"],

Cell[TextData[{
  "Warum ist es wichtig zu wissen, wie man eine Demoversion von ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " deinstalliert?"
}], "Text"],

Cell[TextData[{
  "Wenn Sie eine Vollversion erworben haben, m\[UDoubleDot]ssen Sie sicher \
sein, dass die Demoversion vollst\[ADoubleDot]ndig deinstalliert wurde, bevor \
Sie die Vollversion von Mathematica installieren. Um die illegale Vervielf\
\[ADoubleDot]ltigung zu bek\[ADoubleDot]mpfen, erfordern Demoversionen von ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " jetzt speicher-gesperrte",
  " Passw\[ODoubleDot]rter und akzeptieren kein Passwort ohne eine Demo-Maske \
",
  "(selbst wenn das Passwort g\[UDoubleDot]ltig ist). Dies kann Probleme \
verursachen, wenn eine Demoversion nicht deinstalliert wurde, bevor eine \
Vollversion von ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " installiert wird."
}], "Text"],

Cell[TextData[{
  "Nachfolgend die Anleitungen zum Deinstallieren von ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 5.x Demoversionen f\[UDoubleDot]r verschiedene Plattformen."
}], "Text"],

Cell[CellGroupData[{

Cell["A. Windows:", "Subsection"],

Cell[TextData[{
  "Gehen Sie in ",
  StyleBox["Systemsteuerung \[Rule] Software \[Rule] Programme \
\[ADoubleDot]ndern/entfernen", "JT"],
  " und w\[ADoubleDot]hlen ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 5.x aus der Liste von Programmen."
}], "TSNumberedItem"],

Cell["\<\
Hat die InstallShield Anwendung die Deinstallation beendet, gehen Sie zum \
folgenden Ordner und l\[ODoubleDot]schen Sie alle 5.x Ordner, die sich noch \
darin befinden.\
\>", "TSNumberedItem"],

Cell[TextData[StyleBox["\tC:\\Program Files\\Wolfram \
Research\\Mathematica\\", "MR"]], "TSNumberedItemText"],

Cell[TextData[{
  "Bitte \[UDoubleDot]berpr\[UDoubleDot]fen Sie auch die folgenden zwei \
Ordner auf ",
  StyleBox["mathpass", "MR"],
  " Dateien. Benennen Sie diese Dateien um, falls Sie sie f\[UDoubleDot]r zuk\
\[UDoubleDot]nftige Verweise aufbewahren m\[ODoubleDot]chten. Ansonsten l\
\[ODoubleDot]schen Sie sie. (Um den Inhalt dieser Verzeichnisse anzusehen, \
werden Sie die Option ",
  StyleBox["Versteckte Dateien und Ordner anzeigen", "JT"],
  " aktivieren m\[UDoubleDot]ssen. Klicken Sie im Windows Explorer ",
  StyleBox["Extras \[Rule] Ordneroptionen \[Rule] Ansicht", "JT"],
  ", um dies zu best\[ADoubleDot]tigen.)"
}], "TSNumberedItem"],

Cell[TextData[StyleBox["\tC:\\Documents and Settings\\All Users\\Application \
Data\\Mathematica\\Licensing\\\n\tC:\\Documents and Settings\\<user \
name>\\Application Data\\Mathematica\\Licensing\\", "MR"]], \
"TSNumberedItemText"],

Cell[TextData[{
  "Anwendungspakete und andere Ressourcen werden oft im ",
  StyleBox["Mathematica", "MR"],
  " Ordner in jedem dieser Verzeichnisse aufbewahrt. Bitte sichern Sie ab, \
dass Sie diese dort belassen, wenn Sie diese weiterhin in dieser oder in zuk\
\[UDoubleDot]nftigen Versionen von ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " verwenden wollen."
}], "TSNumberedItemText"]
}, Open  ]],

Cell[CellGroupData[{

Cell["B. Mac OS X:", "Subsection"],

Cell["\[CapitalODoubleDot]ffnen Sie ein Finder Window und klicken Sie \
Anwendungen.", "TSNumberedItem"],

Cell[TextData[{
  "Schieben Sie das ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 5.x Icon in den Papierkorb."
}], "TSNumberedItem"],

Cell["\<\
Wenn die Anwendung im Papierkorb ist, gehen Sie zum folgenden Ordner und l\
\[ODoubleDot]schen Sie alle 5.x Ordner, die sich noch darin befinden.\
\>", "TSNumberedItem"],

Cell[TextData[StyleBox["\tMac OS X/Library/Mathematica/", "MR"]], \
"TSNumberedItemText"],

Cell[TextData[{
  "Bitte \[UDoubleDot]berpr\[UDoubleDot]fen Sie auch die folgenden zwei \
Ordner auf ",
  StyleBox["mathpass", "MR"],
  " Dateien. Benennen Sie diese Dateien um, falls Sie sie f\[UDoubleDot]r zuk\
\[UDoubleDot]nftige Verweise aufbewahren m\[ODoubleDot]chten. Ansonsten l\
\[ODoubleDot]schen Sie sie."
}], "TSNumberedItem"],

Cell[TextData[StyleBox["\tHome/Library/Mathematica/", "MR"]], \
"TSNumberedItemText"],

Cell[TextData[{
  "Anwendungspakete und andere Ressourcen werden oft im ",
  StyleBox["Mathematica", "MR"],
  " Ordner in diesem Verzeichnis aufbewahrt. Bitte sichern Sie ab, dass Sie \
diese dort belassen, wenn Sie diese weiterhin in dieser oder in zuk\
\[UDoubleDot]nftigen Versionen von ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " verwenden wollen."
}], "TSNumberedItemText"]
}, Open  ]],

Cell[CellGroupData[{

Cell["C. Linux/UNIX:", "Subsection"],

Cell[TextData[{
  "\[CapitalODoubleDot]ffnen Sie einen Terminal und wechseln Sie in das \
Verzeichnis ",
  StyleBox["/usr/local/Wolfram/Mathematica/", "MR"],
  "."
}], "TSNumberedItem"],

Cell[TextData[{
  "L\[ODoubleDot]schen Sie das ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 5.x Layout, indem Sie den folgenden Befehl auswerten."
}], "TSNumberedItem"],

Cell[TextData[{
  "\t",
  StyleBox["$ ", "MR"],
  StyleBox["rm -rf 5.x", "MR",
    FontWeight->"Bold"]
}], "TSNumberedItemText"],

Cell["\[CapitalUDoubleDot]berpr\[UDoubleDot]fen Sie die folgenden zwei \
Speicherstellen:", "TSNumberedItem"],

Cell[TextData[{
  "\t",
  StyleBox["/usr/share/Mathematica", "MR"],
  "\n\t",
  StyleBox["$HOME/.Mathematica", "MR"]
}], "TSNumberedItemText"],

Cell[TextData[{
  "Anwendungspakete und andere Ressourcen werden oft in ",
  StyleBox["Mathematica", "MR"],
  " bzw. ",
  StyleBox[".Mathematica", "MR"],
  " Ordnern in jedem dieser Verzeichnisse aufbewahrt. Bitte sichern Sie ab, \
dass Sie diese dort belassen, wenn Sie diese weiterhin in dieser oder in zuk\
\[UDoubleDot]nftigen Versionen von ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " verwenden wollen."
}], "TSNumberedItemText"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 725}},
ScreenStyleEnvironment->"Working",
WindowSize->{1158, 678},
WindowMargins->{{2, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{Inherited, Inherited, Cell[ 
        TextData[ {"Additive Technical Support"}], "PageHeader"]}, {Cell[ 
        TextData[ {"Additive Technical Support"}], "PageHeader"], Inherited, 
      Inherited}},
Magnification->1.25,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions for Technical Support", "Subtitle"],
  
  Cell["\<\
These styles are selected for notebooks created by Technical Support for \
consumption by the end-user and also for FAQ creation.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ShowCellBracket->False,
    CellBracketOptions->{"Color"->RGBColor[0.269993, 0.308507, 0.6]},
    ShowAutoStyles->False,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Brackets"],
    PageWidth->WindowWidth,
    ShowCellBracket->True,
    CellBracketOptions->{"Color"->RGBColor[0.269993, 0.308507, 0.6]},
    ShowAutoStyles->False,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ShowCellBracket->False,
    CellBracketOptions->{"Color"->RGBColor[0.269993, 0.308507, 0.6]},
    ShowAutoStyles->False,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "SlideShow"],
    PageWidth->WindowWidth,
    ScrollingOptions->{"PagewiseDisplay"->True},
    ShowCellBracket->False,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ShowCellBracket->False,
    ShowAutoStyles->False,
    ScriptMinSize->5,
    PrivateFontOptions->{"FontType"->"Outline"}],
  
  Cell[StyleData[All, "EnhancedPrintout"],
    PageWidth->PaperWidth,
    ShowCellBracket->False,
    ShowAutoStyles->False,
    ScriptMinSize->5,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {"Wolfram Research Technical Support"}], 
            "PageHeader"]}, {Cell[ 
            TextData[ {"Wolfram Research Technical Support"}], "PageHeader"], 
          None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    PageFooters->{{None, Cell[ 
            TextData[ {"\[Copyright]1988-", 
              ValueBox[ "Year"], 
              " Wolfram Research, Inc. All rights reserved."}], "PageFooter"],
           None}, {None, Cell[ 
            TextData[ {"\[Copyright]1988-", 
              ValueBox[ "Year"], 
              " Wolfram Research, Inc. All rights reserved."}], "PageFooter"],
           None}},
    PageHeaderLines->{True, True},
    PageFooterLines->{True, True},
    PrintingOptions->{"FacingPages"->True},
    CellLabelAutoDelete->False,
    CellFrameLabelMargins->6,
    DefaultNewCellStyle->"Input",
    StyleMenuListing->None],
  
  Cell[StyleData["Notebook", "Printout"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {"Wolfram Research Technical Support"}], 
            "PageHeader"]}, {Cell[ 
            TextData[ {"Wolfram Research Technical Support"}], "PageHeader"], 
          None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    PageFooters->{{None, Cell[ 
            
            TextData[ {
              "\[Copyright] 1988-2005 Wolfram Research, Inc. All rights \
reserved."}], "PageFooter"], None}, {None, Cell[ 
            
            TextData[ {
              "\[Copyright]1988-2005 Wolfram Research, Inc. All rights \
reserved."}], "PageFooter"], None}},
    PageHeaderLines->{True, True},
    PageFooterLines->{True, True},
    PrintingOptions->{"FacingPages"->True}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Headings", "Section"],
  
  Cell[StyleData["TSBanner"],
    Editable->False,
    CellFrame->{{0, 8}, {0, 2}},
    CellMargins->{{0, 5}, {0, 5}},
    PageBreakBelow->False,
    CellFrameMargins->{{200, 25}, {3, 3}},
    ParagraphIndent->35,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->18,
    FontWeight->"Plain",
    FontColor->RGBColor[0.700008, 0, 0]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TSAuthor"],
    Editable->False,
    CellFrame->{{0, 8}, {2, 0}},
    CellMargins->{{0, 5}, {4, 0}},
    PageBreakBelow->False,
    CellFrameMargins->{{0, 25}, {3, 3}},
    ParagraphIndent->35,
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    Background->RGBColor[0.74902, 0.694118, 0.552941]],
  
  Cell[StyleData["TSAuthor", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TSAuthor", "SlideShow"],
    CellMargins->{{0, 5}, {4, 0}},
    Hyphenation->False,
    FontSize->14],
  
  Cell[StyleData["TSAuthor", "Printout"],
    CellMargins->{{0, 5}, {4, 0}},
    TextJustification->1,
    Hyphenation->True,
    FontSize->10,
    Background->GrayLevel[0.700008]],
  
  Cell[StyleData["TSAuthor", "EnhancedPrintout"],
    CellMargins->{{0, 5}, {4, 0}},
    TextJustification->1,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellFrame->{{0, 0}, {0.5, 0}},
    CellMargins->{{35, 35}, {30, 30}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{
      "TeX"->StyleBox[ \(T \*AdjustmentBox["E", Rule[BoxMargins, \
List[List[-0.075`, -0.085`], List[0, 0]]], Rule[BoxBaselineShift, 0.5`]] X\)],
         "LaTeX"->
          StyleBox[ \(L \*StyleBox[AdjustmentBox["A", Rule[BoxMargins, \
List[List[-0.36`, -0.1`], List[0, 0]]], Rule[BoxBaselineShift, -0.2`]], \
Rule[FontSize, Smaller]] T \*AdjustmentBox["E", Rule[BoxMargins, \
List[List[-0.075`, -0.085`], List[0, 0]]], Rule[BoxBaselineShift, 0.5`]] X\)],
         "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->\(TextForm\`\(grid \
\*AdjustmentBox[StyleBox["Mathematica", Rule[FontSlant, "Italic"]], \
Rule[BoxMargins, List[List[-0.175`, 0], List[0, 0]]]]\) \), 
        "webMathematica"->\(TextForm\`\(web \
\*AdjustmentBox[StyleBox["Mathematica", Rule[FontSlant, "Italic"]], \
Rule[BoxMargins, List[List[-0.175`, 0], List[0, 0]]]]\) \)},
    TextAlignment->Center,
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->34,
    FontWeight->"Plain",
    FontColor->RGBColor[0.700008, 0, 0]],
  
  Cell[StyleData["Title", "Brackets"],
    ShowCellBracket->True],
  
  Cell[StyleData["Title", "Presentation"],
    FontSize->36],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {6, 30}},
    FontSize->24,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Title", "EnhancedPrintout"],
    CellMargins->{{2, 10}, {6, 30}},
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{35, 35}, {5, 20}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{
      "TeX"->StyleBox[ \(T \*AdjustmentBox["E", Rule[BoxMargins, \
List[List[-0.075`, -0.085`], List[0, 0]]], Rule[BoxBaselineShift, 0.5`]] X\)],
         "LaTeX"->
          StyleBox[ \(L \*StyleBox[AdjustmentBox["A", Rule[BoxMargins, \
List[List[-0.36`, -0.1`], List[0, 0]]], Rule[BoxBaselineShift, -0.2`]], \
Rule[FontSize, Smaller]] T \*AdjustmentBox["E", Rule[BoxMargins, \
List[List[-0.075`, -0.085`], List[0, 0]]], Rule[BoxBaselineShift, 0.5`]] X\)],
         "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->\(TextForm\`\(grid \
\*AdjustmentBox[StyleBox["Mathematica", Rule[FontSlant, "Italic"]], \
Rule[BoxMargins, List[List[-0.175`, 0], List[0, 0]]]]\) \), 
        "webMathematica"->\(TextForm\`\(web \
\*AdjustmentBox[StyleBox["Mathematica", Rule[FontSlant, "Italic"]], \
Rule[BoxMargins, List[List[-0.175`, 0], List[0, 0]]]]\) \)},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"TSNumberedItem", 0}, {"TSSubnumberedItem", 0}, {
        "TSSubsubnumberedItem", 0}},
    FontFamily->"Helvetica",
    FontSize->18,
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["Subtitle", "Brackets"],
    ShowCellBracket->True],
  
  Cell[StyleData["Subtitle", "Presentation"],
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {6, 30}},
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Subtitle", "EnhancedPrintout"],
    CellMargins->{{2, 10}, {6, 30}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Proposal"],
    CellFrame->{{0, 0}, {0.5, 0}},
    CellMargins->{{35, 35}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{
      "TeX"->StyleBox[ \(T \*AdjustmentBox["E", Rule[BoxMargins, \
List[List[-0.075`, -0.085`], List[0, 0]]], Rule[BoxBaselineShift, 0.5`]] X\)],
         "LaTeX"->
          StyleBox[ \(L \*StyleBox[AdjustmentBox["A", Rule[BoxMargins, \
List[List[-0.36`, -0.1`], List[0, 0]]], Rule[BoxBaselineShift, -0.2`]], \
Rule[FontSize, Smaller]] T \*AdjustmentBox["E", Rule[BoxMargins, \
List[List[-0.075`, -0.085`], List[0, 0]]], Rule[BoxBaselineShift, 0.5`]] X\)],
         "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->\(TextForm\`\(grid \
\*AdjustmentBox[StyleBox["Mathematica", Rule[FontSlant, "Italic"]], \
Rule[BoxMargins, List[List[-0.175`, 0], List[0, 0]]]]\) \), 
        "webMathematica"->\(TextForm\`\(web \
\*AdjustmentBox[StyleBox["Mathematica", Rule[FontSlant, "Italic"]], \
Rule[BoxMargins, List[List[-0.175`, 0], List[0, 0]]]]\) \)},
    TextAlignment->Left,
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->22,
    FontWeight->"Plain",
    FontColor->RGBColor[0.700008, 0, 0]],
  
  Cell[StyleData["Proposal", "Brackets"],
    ShowCellBracket->True],
  
  Cell[StyleData["Proposal", "Presentation"],
    FontSize->28],
  
  Cell[StyleData["Proposal", "Printout"],
    CellMargins->{{2, 10}, {6, 30}},
    FontSize->18,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Proposal", "EnhancedPrintout"],
    CellMargins->{{2, 10}, {6, 30}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Composer"],
    CellMargins->{{35, 35}, {5, 5}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{
      "TeX"->StyleBox[ \(T \*AdjustmentBox["E", Rule[BoxMargins, \
List[List[-0.075`, -0.085`], List[0, 0]]], Rule[BoxBaselineShift, 0.5`]] X\)],
         "LaTeX"->
          StyleBox[ \(L \*StyleBox[AdjustmentBox["A", Rule[BoxMargins, \
List[List[-0.36`, -0.1`], List[0, 0]]], Rule[BoxBaselineShift, -0.2`]], \
Rule[FontSize, Smaller]] T \*AdjustmentBox["E", Rule[BoxMargins, \
List[List[-0.075`, -0.085`], List[0, 0]]], Rule[BoxBaselineShift, 0.5`]] X\)],
         "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->\(TextForm\`\(grid \
\*AdjustmentBox[StyleBox["Mathematica", Rule[FontSlant, "Italic"]], \
Rule[BoxMargins, List[List[-0.175`, 0], List[0, 0]]]]\) \), 
        "webMathematica"->\(TextForm\`\(web \
\*AdjustmentBox[StyleBox["Mathematica", Rule[FontSlant, "Italic"]], \
Rule[BoxMargins, List[List[-0.175`, 0], List[0, 0]]]]\) \)},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"TSNumberedItem", 0}, {"TSSubnumberedItem", 0}, {
        "TSSubsubnumberedItem", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["Composer", "Brackets"],
    ShowCellBracket->True],
  
  Cell[StyleData["Composer", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Composer", "Printout"],
    CellMargins->{{2, 10}, {7, 7}},
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Composer", "EnhancedPrintout"],
    CellMargins->{{2, 10}, {7, 7}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    ShowCellBracket->True,
    CellMargins->{{35, 27}, {0, 18}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    InputAutoReplacements->{
      "TeX"->StyleBox[ \(T \*AdjustmentBox["E", Rule[BoxMargins, \
List[List[-0.075`, -0.085`], List[0, 0]]], Rule[BoxBaselineShift, 0.5`]] X\)],
         "LaTeX"->
          StyleBox[ \(L \*StyleBox[AdjustmentBox["A", Rule[BoxMargins, \
List[List[-0.36`, -0.1`], List[0, 0]]], Rule[BoxBaselineShift, -0.2`]], \
Rule[FontSize, Smaller]] T \*AdjustmentBox["E", Rule[BoxMargins, \
List[List[-0.075`, -0.085`], List[0, 0]]], Rule[BoxBaselineShift, 0.5`]] X\)],
         "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->\(TextForm\`\(grid \
\*AdjustmentBox[StyleBox["Mathematica", Rule[FontSlant, "Italic"]], \
Rule[BoxMargins, List[List[-0.175`, 0], List[0, 0]]]]\) \), 
        "webMathematica"->\(TextForm\`\(web \
\*AdjustmentBox[StyleBox["Mathematica", Rule[FontSlant, "Italic"]], \
Rule[BoxMargins, List[List[-0.175`, 0], List[0, 0]]]]\) \)},
    CounterIncrements->"Section",
    CounterAssignments->{{"Equation", 0}, {"Figure", 0}, {
        "TSNumberedItem", 0}, {"TSSubnumberedItem", 0}, {
        "TSSubsubnumberedItem", 0}},
    FontFamily->"Times",
    FontSize->20,
    FontWeight->"Bold",
    FontColor->RGBColor[0.700008, 0, 0]],
  
  Cell[StyleData["Section", "Brackets"],
    ShowCellBracket->True],
  
  Cell[StyleData["Section", "Presentation"],
    FontSize->30],
  
  Cell[StyleData["Section", "SlideShow"],
    ShowCellBracket->False,
    CellMargins->{{35, 27}, {5, 5}},
    PageBreakBelow->False,
    CellFrameMargins->{{36, 36}, {Inherited, 15}},
    FontSize->18,
    FontWeight->"Bold",
    FontColor->RGBColor[0.700008, 0, 0]],
  
  Cell[StyleData["Section", "Printout"],
    PageBreakBelow->False,
    FontSize->18,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Section", "EnhancedPrintout"],
    PageBreakBelow->False,
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->None,
    ShowCellBracket->True,
    CellMargins->{{50, 27}, {0, 18}},
    CellElementSpacings->{"ClosedGroupTopMargin"->18},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    InputAutoReplacements->{
      "TeX"->StyleBox[ \(T \*AdjustmentBox["E", Rule[BoxMargins, \
List[List[-0.075`, -0.085`], List[0, 0]]], Rule[BoxBaselineShift, 0.5`]] X\)],
         "LaTeX"->
          StyleBox[ \(L \*StyleBox[AdjustmentBox["A", Rule[BoxMargins, \
List[List[-0.36`, -0.1`], List[0, 0]]], Rule[BoxBaselineShift, -0.2`]], \
Rule[FontSize, Smaller]] T \*AdjustmentBox["E", Rule[BoxMargins, \
List[List[-0.075`, -0.085`], List[0, 0]]], Rule[BoxBaselineShift, 0.5`]] X\)],
         "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->\(TextForm\`\(grid \
\*AdjustmentBox[StyleBox["Mathematica", Rule[FontSlant, "Italic"]], \
Rule[BoxMargins, List[List[-0.175`, 0], List[0, 0]]]]\) \), 
        "webMathematica"->\(TextForm\`\(web \
\*AdjustmentBox[StyleBox["Mathematica", Rule[FontSlant, "Italic"]], \
Rule[BoxMargins, List[List[-0.175`, 0], List[0, 0]]]]\) \)},
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Equation", 0}, {"Figure", 0}, {
        "TSNumberedItem", 0}, {"TSSubnumberedItem", 0}, {
        "TSSubsubnumberedItem", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.611765, 0.545098, 0.345098]],
  
  Cell[StyleData["Subsection", "Brackets"],
    ShowCellBracket->True],
  
  Cell[StyleData["Subsection", "Presentation"],
    FontSize->24],
  
  Cell[StyleData["Subsection", "SlideShow"],
    CellDingbat->None,
    ShowCellBracket->False,
    CellMargins->{{50, 0}, {4, 12}},
    FontSize->14],
  
  Cell[StyleData["Subsection", "Printout"],
    FontSize->12,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Subsection", "EnhancedPrintout"],
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    ShowCellBracket->True,
    CellMargins->{{65, 27}, {0, 18}},
    CellElementSpacings->{"ClosedGroupTopMargin"->18},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    InputAutoReplacements->{
      "TeX"->StyleBox[ \(T \*AdjustmentBox["E", Rule[BoxMargins, \
List[List[-0.075`, -0.085`], List[0, 0]]], Rule[BoxBaselineShift, 0.5`]] X\)],
         "LaTeX"->
          StyleBox[ \(L \*StyleBox[AdjustmentBox["A", Rule[BoxMargins, \
List[List[-0.36`, -0.1`], List[0, 0]]], Rule[BoxBaselineShift, -0.2`]], \
Rule[FontSize, Smaller]] T \*AdjustmentBox["E", Rule[BoxMargins, \
List[List[-0.075`, -0.085`], List[0, 0]]], Rule[BoxBaselineShift, 0.5`]] X\)],
         "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->\(TextForm\`\(grid \
\*AdjustmentBox[StyleBox["Mathematica", Rule[FontSlant, "Italic"]], \
Rule[BoxMargins, List[List[-0.175`, 0], List[0, 0]]]]\) \), 
        "webMathematica"->\(TextForm\`\(web \
\*AdjustmentBox[StyleBox["Mathematica", Rule[FontSlant, "Italic"]], \
Rule[BoxMargins, List[List[-0.175`, 0], List[0, 0]]]]\) \)},
    CounterIncrements->"Subsubsection",
    CounterAssignments->{{"Equation", 0}, {"Figure", 0}, {
        "TSNumberedItem", 0}, {"TSSubnumberedItem", 0}, {
        "TSSubsubnumberedItem", 0}},
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Brackets"],
    ShowCellBracket->True],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "SlideShow"],
    CellDingbat->None,
    ShowCellBracket->False,
    CellMargins->{{65, 0}, {4, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsubsection", "Printout"],
    FontSize->10],
  
  Cell[StyleData["Subsubsection", "EnhancedPrintout"],
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{35, 27}, {8, 11}},
    InputAutoReplacements->{
      "TeX"->StyleBox[ \(T \*AdjustmentBox["E", Rule[BoxMargins, \
List[List[-0.075`, -0.085`], List[0, 0]]], Rule[BoxBaselineShift, 0.5`]] X\)],
         "LaTeX"->
          StyleBox[ \(L \*StyleBox[AdjustmentBox["A", Rule[BoxMargins, \
List[List[-0.36`, -0.1`], List[0, 0]]], Rule[BoxBaselineShift, -0.2`]], \
Rule[FontSize, Smaller]] T \*AdjustmentBox["E", Rule[BoxMargins, \
List[List[-0.075`, -0.085`], List[0, 0]]], Rule[BoxBaselineShift, 0.5`]] X\)],
         "mma"->\(TextForm\`\(\*AdjustmentBox[StyleBox["Mathematica", \
Rule[FontSlant, "Italic"]]]\)\), 
        "Mma"->\(TextForm\`\(\*AdjustmentBox[StyleBox["Mathematica", \
Rule[FontSlant, "Italic"]]]\)\), 
        "MMA"->\(TextForm\`\(\*AdjustmentBox[StyleBox["Mathematica", \
Rule[FontSlant, "Italic"]]]\)\), 
        "gridMathematica"->\(TextForm\`\(grid \
\*AdjustmentBox[StyleBox["Mathematica", Rule[FontSlant, "Italic"]], \
Rule[BoxMargins, List[List[-0.175`, 0], List[0, 0]]]]\) \), 
        "webMathematica"->\(TextForm\`\(web \
\*AdjustmentBox[StyleBox["Mathematica", Rule[FontSlant, "Italic"]], \
Rule[BoxMargins, List[List[-0.175`, 0], List[0, 0]]]]\) \), 
        "Publicon"->\(TextForm\`\(\*AdjustmentBox[StyleBox["Publicon", \
Rule[FontSlant, "Italic"]]]\)\)},
    ParagraphSpacing->{0, 2},
    FontSize->12],
  
  Cell[StyleData["Text", "Brackets"],
    ShowCellBracket->True],
  
  Cell[StyleData["Text", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Text", "SlideShow"],
    CellMargins->{{36, 24}, {4, 4}},
    Hyphenation->False,
    FontSize->14],
  
  Cell[StyleData["Text", "Printout"],
    TextJustification->1,
    Hyphenation->True,
    FontSize->10],
  
  Cell[StyleData["Text", "EnhancedPrintout"],
    TextJustification->1,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BlockQuote"],
    CellMargins->{{60, 27}, {8, 11}},
    InputAutoReplacements->{
      "TeX"->StyleBox[ \(T \*AdjustmentBox["E", Rule[BoxMargins, \
List[List[-0.075`, -0.085`], List[0, 0]]], Rule[BoxBaselineShift, 0.5`]] X\)],
         "LaTeX"->
          StyleBox[ \(L \*StyleBox[AdjustmentBox["A", Rule[BoxMargins, \
List[List[-0.36`, -0.1`], List[0, 0]]], Rule[BoxBaselineShift, -0.2`]], \
Rule[FontSize, Smaller]] T \*AdjustmentBox["E", Rule[BoxMargins, \
List[List[-0.075`, -0.085`], List[0, 0]]], Rule[BoxBaselineShift, 0.5`]] X\)],
         "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->\(TextForm\`\(grid \
\*AdjustmentBox[StyleBox["Mathematica", Rule[FontSlant, "Italic"]], \
Rule[BoxMargins, List[List[-0.175`, 0], List[0, 0]]]]\) \), 
        "webMathematica"->\(TextForm\`\(web \
\*AdjustmentBox[StyleBox["Mathematica", Rule[FontSlant, "Italic"]], \
Rule[BoxMargins, List[List[-0.175`, 0], List[0, 0]]]]\) \)},
    ParagraphSpacing->{0, 2},
    StyleMenuListing->None,
    FontSize->12],
  
  Cell[StyleData["BlockQuote", "Brackets"],
    ShowCellBracket->True],
  
  Cell[StyleData["BlockQuote", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["BlockQuote", "SlideShow"],
    CellMargins->{{61, 24}, {4, 4}},
    Hyphenation->False,
    FontSize->14],
  
  Cell[StyleData["BlockQuote", "Printout"],
    TextJustification->1,
    Hyphenation->True,
    FontSize->10],
  
  Cell[StyleData["BlockQuote", "EnhancedPrintout"],
    TextJustification->1,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TSComment"],
    CellFrame->{{3, 0}, {0, 0}},
    CellMargins->{{27, 27}, {0, 8}},
    CellFrameColor->RGBColor[0.700008, 0, 0],
    InputAutoReplacements->{
      "TeX"->StyleBox[ \(T \*AdjustmentBox["E", Rule[BoxMargins, \
List[List[-0.075`, -0.085`], List[0, 0]]], Rule[BoxBaselineShift, 0.5`]] X\)],
         "LaTeX"->
          StyleBox[ \(L \*StyleBox[AdjustmentBox["A", Rule[BoxMargins, \
List[List[-0.36`, -0.1`], List[0, 0]]], Rule[BoxBaselineShift, -0.2`]], \
Rule[FontSize, Smaller]] T \*AdjustmentBox["E", Rule[BoxMargins, \
List[List[-0.075`, -0.085`], List[0, 0]]], Rule[BoxBaselineShift, 0.5`]] X\)],
         "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->\(TextForm\`\(grid \
\*AdjustmentBox[StyleBox["Mathematica", Rule[FontSlant, "Italic"]], \
Rule[BoxMargins, List[List[-0.175`, 0], List[0, 0]]]]\) \), 
        "webMathematica"->\(TextForm\`\(web \
\*AdjustmentBox[StyleBox["Mathematica", Rule[FontSlant, "Italic"]], \
Rule[BoxMargins, List[List[-0.175`, 0], List[0, 0]]]]\) \)},
    ParagraphSpacing->{0, 0},
    StyleMenuListing->None,
    FontSize->12,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["TSComment", "Brackets"],
    ShowCellBracket->True],
  
  Cell[StyleData["TSComment", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TSComment", "SlideShow"],
    CellMargins->{{36, 24}, {4, 4}},
    Hyphenation->False,
    FontSize->14],
  
  Cell[StyleData["TSComment", "Printout"],
    CellMargins->{{4, 10}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    TextJustification->1,
    Hyphenation->True,
    FontSize->10],
  
  Cell[StyleData["TSComment", "EnhancedPrintout"],
    CellMargins->{{4, 10}, {0, 8}},
    TextJustification->1,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TSBulletedItem"],
    CellFrame->{{0, 1}, {0, 1}},
    CellMargins->{{24, 27}, {4, 4}},
    CellFrameMargins->False,
    CellFrameColor->RGBColor[0.700008, 0, 0],
    CellFrameLabels->{{
      Cell[ "\[Bullet]", "BulletedList", CellBaseline -> Baseline], 
          Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 3},
    CounterIncrements->"BulletText",
    StyleMenuListing->None],
  
  Cell[StyleData["TSBulletedItem", "Brackets"],
    ShowCellBracket->True],
  
  Cell[StyleData["TSBulletedItem", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TSBulletedItem", "SlideShow"],
    FontSize->14],
  
  Cell[StyleData["TSBulletedItem", "Printout"],
    CellMargins->{{4, 10}, {4, 4}},
    CellFrameColor->GrayLevel[0],
    Hyphenation->True,
    FontSize->10],
  
  Cell[StyleData["TSBulletedItem", "EnhancedPrintout"],
    CellMargins->{{4, 10}, {4, 4}},
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TSBulletedItemText"],
    CellFrame->{{0, 1}, {0, 0}},
    CellMargins->{{35, 27}, {4, 4}},
    CellFrameMargins->False,
    CellFrameColor->RGBColor[0.700008, 0, 0],
    LineSpacing->{1, 3},
    StyleMenuListing->None],
  
  Cell[StyleData["TSBulletedItemText", "Brackets"],
    ShowCellBracket->True],
  
  Cell[StyleData["TSBulletedItemText", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TSBulletedItemText", "SlideShow"],
    FontSize->14],
  
  Cell[StyleData["TSBulletedItemText", "Printout"],
    CellMargins->{{15, 10}, {4, 4}},
    CellFrameColor->GrayLevel[0],
    Hyphenation->True,
    FontSize->10],
  
  Cell[StyleData["TSBulletedItemText", "EnhancedPrintout"],
    CellMargins->{{15, 10}, {4, 4}},
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TSNumberedItem"],
    CellFrame->{{0, 1}, {0, 1}},
    CellMargins->{{58, 27}, {4, 4}},
    CellFrameMargins->False,
    CellFrameColor->RGBColor[0.700008, 0, 0],
    CellFrameLabels->{{Cell[ 
            TextData[ {
              StyleBox[ 
                CounterBox[ "TSNumberedItem"], "TB"], 
              StyleBox[ ".", "TB"]}], CellBaseline -> Baseline, CellSize -> {
            24, Inherited}, TextAlignment -> Right], Inherited}, {
        Inherited, Inherited}},
    LineSpacing->{1, 3},
    CounterIncrements->"TSNumberedItem",
    CounterAssignments->{{"TSSubnumberedItem", 0}, {
        "TSSubsubnumberedItem", 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["TSNumberedItem", "Brackets"],
    ShowCellBracket->True],
  
  Cell[StyleData["TSNumberedItem", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TSNumberedItem", "SlideShow"],
    FontSize->14],
  
  Cell[StyleData["TSNumberedItem", "Printout"],
    CellMargins->{{38, 10}, {4, 4}},
    CellFrameColor->GrayLevel[0],
    Hyphenation->True,
    FontSize->10],
  
  Cell[StyleData["TSNumberedItem", "EnhancedPrintout"],
    CellMargins->{{38, 10}, {4, 4}},
    Hyphenation->True,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TSNumberedItemText"],
    CellFrame->{{0, 1}, {0, 0}},
    CellMargins->{{88, 27}, {4, 4}},
    CellFrameMargins->False,
    CellFrameColor->RGBColor[0.700008, 0, 0],
    LineSpacing->{1, 3},
    StyleMenuListing->None],
  
  Cell[StyleData["TSNumberedItemText", "Brackets"],
    ShowCellBracket->True],
  
  Cell[StyleData["TSNumberedItemText", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TSNumberedItemText", "SlideShow"],
    FontSize->14],
  
  Cell[StyleData["TSNumberedItemText", "Printout"],
    CellMargins->{{49, 10}, {4, 4}},
    CellFrameColor->GrayLevel[0],
    Hyphenation->True,
    FontSize->10],
  
  Cell[StyleData["TSNumberedItemText", "EnhancedPrintout"],
    CellMargins->{{49, 10}, {4, 4}},
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TSSubnumberedItem"],
    CellFrame->{{0, 1}, {0, 1}},
    CellMargins->{{92, 27}, {4, 4}},
    CellFrameMargins->False,
    CellFrameColor->RGBColor[0.700008, 0, 0],
    CellFrameLabels->{{Cell[ 
            TextData[ {
              StyleBox[ 
                CounterBox[ "TSSubnumberedItem"], "TB"], 
              StyleBox[ ".", "TB"]}], CellBaseline -> Baseline, CellSize -> {
            24, Inherited}, TextAlignment -> Right], Inherited}, {
        Inherited, Inherited}},
    CounterIncrements->"TSSubnumberedItem",
    CounterAssignments->{{"TSSubsubnumberedItem", 0}},
    StyleMenuListing->None,
    CounterBoxOptions->{CounterFunction:>(Part[ 
        CharacterRange[ "a", "z"], #]&)}],
  
  Cell[StyleData["TSSubnumberedItem", "Brackets"],
    ShowCellBracket->True],
  
  Cell[StyleData["TSSubnumberedItem", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TSSubnumberedItem", "SlideShow"],
    FontSize->14],
  
  Cell[StyleData["TSSubnumberedItem", "Printout"],
    CellMargins->{{72, 10}, {4, 4}},
    CellFrameColor->GrayLevel[0],
    Hyphenation->True,
    FontSize->10],
  
  Cell[StyleData["TSSubnumberedItem", "EnhancedPrintout"],
    CellMargins->{{72, 10}, {4, 4}},
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TSSubnumberedItemText"],
    CellFrame->{{0, 1}, {0, 0}},
    CellMargins->{{123, 27}, {4, 4}},
    CellFrameMargins->False,
    CellFrameColor->RGBColor[0.700008, 0, 0],
    LineSpacing->{1, 3},
    StyleMenuListing->None],
  
  Cell[StyleData["TSSubnumberedItemText", "Brackets"],
    ShowCellBracket->True],
  
  Cell[StyleData["TSSubnumberedItemText", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TSSubnumberedItemText", "SlideShow"],
    FontSize->14],
  
  Cell[StyleData["TSSubnumberedItemText", "Printout"],
    CellMargins->{{83, 10}, {4, 4}},
    CellFrameColor->GrayLevel[0],
    Hyphenation->True,
    FontSize->10],
  
  Cell[StyleData["TSSubnumberedItemText", "EnhancedPrintout"],
    CellMargins->{{83, 10}, {4, 4}},
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TSSubsubnumberedItem"],
    CellFrame->{{0, 1}, {0, 1}},
    CellMargins->{{126, 27}, {4, 4}},
    CellFrameMargins->False,
    CellFrameColor->RGBColor[0.700008, 0, 0],
    CellFrameLabels->{{Cell[ 
            TextData[ {
              StyleBox[ 
                CounterBox[ "TSSubsubnumberedItem"], "TB"], 
              StyleBox[ ".", "TB"]}], CellBaseline -> Baseline, CellSize -> {
            24, Inherited}, TextAlignment -> Right], Inherited}, {
        Inherited, Inherited}},
    CounterIncrements->"TSSubsubnumberedItem",
    StyleMenuListing->None,
    CounterBoxOptions->{CounterFunction:>RomanNumeral}],
  
  Cell[StyleData["TSSubsubnumberedItem", "Brackets"],
    ShowCellBracket->True],
  
  Cell[StyleData["TSSubsubnumberedItem", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TSSubsubnumberedItem", "SlideShow"],
    FontSize->14],
  
  Cell[StyleData["TSSubsubnumberedItem", "Printout"],
    CellMargins->{{106, 10}, {4, 4}},
    CellFrameColor->GrayLevel[0],
    Hyphenation->True,
    FontSize->10],
  
  Cell[StyleData["TSSubsubnumberedItem", "EnhancedPrintout"],
    CellMargins->{{106, 10}, {4, 4}},
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TSSubsubnumberedItemText"],
    CellFrame->{{0, 1}, {0, 0}},
    CellMargins->{{157, 27}, {4, 4}},
    CellFrameMargins->False,
    CellFrameColor->RGBColor[0.700008, 0, 0],
    LineSpacing->{1, 3},
    StyleMenuListing->None],
  
  Cell[StyleData["TSSubsubnumberedItemText", "Brackets"],
    ShowCellBracket->True],
  
  Cell[StyleData["TSSubsubnumberedItemText", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TSSubsubnumberedItemText", "SlideShow"],
    FontSize->14],
  
  Cell[StyleData["TSSubsubnumberedItemText", "Printout"],
    CellMargins->{{117, 10}, {4, 4}},
    CellFrameColor->GrayLevel[0],
    Hyphenation->True,
    FontSize->10],
  
  Cell[StyleData["TSSubsubnumberedItemText", "EnhancedPrintout"],
    CellMargins->{{117, 10}, {4, 4}},
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TSClose"],
    Editable->False,
    CellFrame->{{3, 0}, {1, 0}},
    CellMargins->{{27, 27}, {0, 0}},
    CellGroupingRules->{"SectionGrouping", 30},
    CellFrameColor->RGBColor[0.700008, 0, 0],
    ParagraphSpacing->{0, 0},
    StyleMenuListing->None,
    FontSize->12,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["TSClose", "Brackets"],
    ShowCellBracket->True],
  
  Cell[StyleData["TSClose", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TSClose", "SlideShow"],
    CellMargins->{{36, 27}, {0, 0}},
    Hyphenation->False,
    FontSize->14],
  
  Cell[StyleData["TSClose", "Printout"],
    CellMargins->{{4, 10}, {0, 0}},
    CellFrameColor->GrayLevel[0],
    TextJustification->1,
    Hyphenation->True,
    FontSize->10],
  
  Cell[StyleData["TSClose", "EnhancedPrintout"],
    CellMargins->{{4, 10}, {0, 0}},
    TextJustification->1,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TSCloseData"],
    Editable->False,
    CellFrame->{{0, 0}, {1, 0}},
    CellMargins->{{27, 27}, {0, 0}},
    CellFrameMargins->{{8, 8}, {2, 2}},
    CellFrameColor->GrayLevel[0],
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->8,
    Background->RGBColor[0.74902, 0.694118, 0.552941]],
  
  Cell[StyleData["TSCloseData", "Brackets"],
    ShowCellBracket->True],
  
  Cell[StyleData["TSCloseData", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["TSCloseData", "SlideShow"],
    CellMargins->{{36, 27}, {0, 0}},
    Hyphenation->False,
    FontSize->10],
  
  Cell[StyleData["TSCloseData", "Printout"],
    CellMargins->{{4, 10}, {0, 0}},
    TextJustification->1,
    Hyphenation->True,
    FontSize->8],
  
  Cell[StyleData["TSCloseData", "EnhancedPrintout"],
    CellMargins->{{4, 10}, {0, 0}},
    TextJustification->1,
    Hyphenation->True,
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MeetingNotes"],
    CellDingbat->"\[EmptySmallCircle]",
    CellMargins->{{83.5, 27}, {0, 11}},
    ParagraphSpacing->{0, 2},
    StyleMenuListing->None,
    FontSize->12],
  
  Cell[StyleData["MeetingNotes", "Brackets"],
    ShowCellBracket->True],
  
  Cell[StyleData["MeetingNotes", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["MeetingNotes", "SlideShow"],
    CellMargins->{{83.5, 24}, {0, 4}},
    Hyphenation->False,
    FontSize->14],
  
  Cell[StyleData["MeetingNotes", "Printout"],
    CellMargins->{{50, 2}, {6, 6}},
    TextJustification->1,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TSAnswer"],
    CellFrame->True,
    CellMargins->{{35, 27}, {8, 11}},
    CellFrameLabels->{{"Answer", None}, {None, None}},
    InputAutoReplacements->{
      "TeX"->StyleBox[ \(T \*AdjustmentBox["E", Rule[BoxMargins, \
List[List[-0.075`, -0.085`], List[0, 0]]], Rule[BoxBaselineShift, 0.5`]] X\)],
         "LaTeX"->
          StyleBox[ \(L \*StyleBox[AdjustmentBox["A", Rule[BoxMargins, \
List[List[-0.36`, -0.1`], List[0, 0]]], Rule[BoxBaselineShift, -0.2`]], \
Rule[FontSize, Smaller]] T \*AdjustmentBox["E", Rule[BoxMargins, \
List[List[-0.075`, -0.085`], List[0, 0]]], Rule[BoxBaselineShift, 0.5`]] X\)],
         "mma"->\(TextForm\`\(\*AdjustmentBox[StyleBox["Mathematica", \
Rule[FontSlant, "Italic"]]]\)\), 
        "Mma"->\(TextForm\`\(\*AdjustmentBox[StyleBox["Mathematica", \
Rule[FontSlant, "Italic"]]]\)\), 
        "MMA"->\(TextForm\`\(\*AdjustmentBox[StyleBox["Mathematica", \
Rule[FontSlant, "Italic"]]]\)\), 
        "gridMathematica"->\(TextForm\`\(grid \
\*AdjustmentBox[StyleBox["Mathematica", Rule[FontSlant, "Italic"]], \
Rule[BoxMargins, List[List[-0.175`, 0], List[0, 0]]]]\) \), 
        "webMathematica"->\(TextForm\`\(web \
\*AdjustmentBox[StyleBox["Mathematica", Rule[FontSlant, "Italic"]], \
Rule[BoxMargins, List[List[-0.175`, 0], List[0, 0]]]]\) \), 
        "Publicon"->\(TextForm\`\(\*AdjustmentBox[StyleBox["Publicon", \
Rule[FontSlant, "Italic"]]]\)\)},
    ParagraphSpacing->{0, 2},
    FontSize->12,
    Background->GrayLevel[0.833326]],
  
  Cell[StyleData["TSAnswer", "Brackets"],
    ShowCellBracket->True],
  
  Cell[StyleData["TSAnswer", "Printout"],
    CellMargins->{{35, 10}, {4, 4}},
    TextJustification->1,
    Hyphenation->True,
    FontSize->10],
  
  Cell[StyleData["TSAnswer", "EnhancedPrintout"],
    CellMargins->{{35, 10}, {4, 4}},
    TextJustification->1,
    Hyphenation->True,
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Input/Output", "Section"],
  
  Cell["\<\



The cells in this section define styles used for input and output to the 

kernel.  Be careful when modifying, renaming, or removing these styles, 

because the front end associates special meanings with these style names.


\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {3, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    FontWeight->"Bold"],
  
  Cell[StyleData["Input", "Brackets"],
    ShowCellBracket->True],
  
  Cell[StyleData["Input", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Input", "SlideShow"],
    ShowCellBracket->True,
    CellMargins->{{100, 50}, {0, 6}},
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellFrameMargins->{{8, 8}, {4, 8}}],
  
  Cell[StyleData["Input", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->9],
  
  Cell[StyleData["Input", "EnhancedPrintout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TSInput"],
    CellFrame->{{3, 0}, {0, 0}},
    ShowCellBracket->True,
    CellMargins->{{66, 8}, {3, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    CellFrameMargins->{{0, 5}, {2, 3}},
    CellFrameColor->RGBColor[0.700008, 0, 0],
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold",
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["TSInput", "Brackets"],
    ShowCellBracket->True],
  
  Cell[StyleData["TSInput", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TSInput", "SlideShow"],
    CellFrame->{{0, 0}, {0, 3}},
    ShowCellBracket->True,
    CellMargins->{{100, 50}, {0, 6}},
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellFrameMargins->{{8, 8}, {4, 8}},
    CellFrameColor->RGBColor[0.700008, 0, 0],
    Background->RGBColor[0.811765, 0.772549, 0.662745]],
  
  Cell[StyleData["TSInput", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {4, 6}},
    CellFrameColor->GrayLevel[0],
    FontSize->9],
  
  Cell[StyleData["TSInput", "EnhancedPrintout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 2}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->StandardForm],
  
  Cell[StyleData["Output", "Brackets"],
    ShowCellBracket->True],
  
  Cell[StyleData["Output", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Output", "SlideShow"],
    ShowCellBracket->True,
    CellMargins->{{100, 50}, {6, 0}},
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellFrameMargins->{{8, 8}, {8, 4}}],
  
  Cell[StyleData["Output", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9],
  
  Cell[StyleData["Output", "EnhancedPrintout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {4, 2}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    AutoStyleOptions->{"UnmatchedBracketStyle"->None},
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontColor->RGBColor[0.611765, 0.545098, 0.345098]],
  
  Cell[StyleData["Message", "Brackets"],
    ShowCellBracket->True],
  
  Cell[StyleData["Message", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Message", "SlideShow"],
    CellMargins->{{100, 50}, {6, 6}},
    FontSize->10],
  
  Cell[StyleData["Message", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->9,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Message", "EnhancedPrintout"],
    ShowCellBracket->False,
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {4, 2}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    StyleMenuListing->None],
  
  Cell[StyleData["Print", "Brackets"],
    ShowCellBracket->True],
  
  Cell[StyleData["Print", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Print", "SlideShow"],
    CellMargins->{{100, 50}, {6, 6}}],
  
  Cell[StyleData["Print", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{57, Inherited}, {Inherited, Inherited}},
    FontSize->9],
  
  Cell[StyleData["Print", "EnhancedPrintout"],
    ShowCellBracket->False,
    CellMargins->{{57, Inherited}, {Inherited, Inherited}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {4, 2}},
    CellGroupingRules->"GraphicsGrouping",
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultFormatTypeForOutput,
    LanguageCategory->None,
    FormatType->InputForm,
    StyleMenuListing->None,
    FontWeight->"Plain"],
  
  Cell[StyleData["Graphics", "Brackets"],
    ShowCellBracket->True],
  
  Cell[StyleData["Graphics", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Graphics", "SlideShow"],
    ShowCellBracket->True,
    CellMargins->{{100, 50}, {6, 0}},
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellFrameMargins->{{8, 8}, {4, 4}}],
  
  Cell[StyleData["Graphics", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    ImageSize->{250, 250},
    FontSize->9],
  
  Cell[StyleData["Graphics", "EnhancedPrintout"],
    ShowCellBracket->False,
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    ImageSize->{250, 250},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontWeight->"Plain",
    FontColor->RGBColor[0.611765, 0.545098, 0.345098]],
  
  Cell[StyleData["CellLabel", "Brackets"],
    ShowCellBracket->True],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->14],
  
  Cell[StyleData["CellLabel", "SlideShow"]],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Oblique",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["CellLabel", "EnhancedPrintout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Oblique"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Name"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->RGBColor[0.611765, 0.545098, 0.345098]],
  
  Cell[StyleData["Name", "Brackets"],
    ShowCellBracket->True],
  
  Cell[StyleData["Name", "Presentation"],
    FontSize->14],
  
  Cell[StyleData["Name", "Printout"],
    FontSize->7,
    FontSlant->"Oblique",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Name", "EnhancedPrintout"],
    FontSize->7,
    FontSlant->"Oblique"]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlinks", "Section"],
  
  Cell["\<\



The cells below define styles useful for making hypertext ButtonBoxes.  The 

\"Hyperlink\" style is for links within the same Notebook, or between 

Notebooks. The others point to the various sections of the help browser.  

These styles will modify individual words or letters in a cell exclusive of  

the cell tag.


\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["Hyperlink", "EnhancedPrintout"],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLinkMR"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLinkMR", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["MainBookLinkMR", "EnhancedPrintout"],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["AddOnsLink", "EnhancedPrintout"],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLinkText"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLinkText", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["AddOnsLinkText", "EnhancedPrintout"],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["RefGuideLink", "EnhancedPrintout"],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["GettingStartedLink", "EnhancedPrintout"],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DemosLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Demos", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["DemosLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["DemosLink", "EnhancedPrintout"],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TourLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Tour", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["TourLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["TourLink", "EnhancedPrintout"],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["OtherInformationLink", "EnhancedPrintout"],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLinkMR"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLinkMR", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["OtherInformationLinkMR", "EnhancedPrintout"],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MasterIndexLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MasterIndex", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MasterIndexLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["MasterIndexLink", "EnhancedPrintout"],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FEOptionLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["FEOptionLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["FEOptionLink", "EnhancedPrintout"],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MenuCommandLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MenuCommandLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["MenuCommandLink", "EnhancedPrintout"],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\



The cells below define styles that define standard ButtonFunctions, for use 

in palette buttons.


\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Inline Formatting", "Section"],
  
  Cell["\<\



These styles are for modifying individual words or letters in a cell 

exclusive of the cell tag.


\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DirFileName"],
    StyleMenuListing->None,
    FontFamily->"Arial"],
  
  Cell[StyleData["DirFileName", "Printout"]],
  
  Cell[StyleData["DirFileName", "EnhancedPrintout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Product"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSlant->"Italic"],
  
  Cell[StyleData["Product", "Printout"]],
  
  Cell[StyleData["Product", "EnhancedPrintout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideStyle"],
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["RefGuideStyle", "Printout"]],
  
  Cell[StyleData["RefGuideStyle", "EnhancedPrintout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsStyle"],
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["AddOnsStyle", "Printout"]],
  
  Cell[StyleData["AddOnsStyle", "EnhancedPrintout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FEOptionStyle"],
    StyleMenuListing->None,
    FontFamily->"Times"],
  
  Cell[StyleData["FEOptionStyle", "Printout"]],
  
  Cell[StyleData["FEOptionStyle", "EnhancedPrintout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MenuCommandStyle"],
    StyleMenuListing->None,
    FontFamily->"Helvetica"],
  
  Cell[StyleData["MenuCommandStyle", "Printout"]],
  
  Cell[StyleData["MenuCommandStyle", "EnhancedPrintout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["JT"],
    StyleMenuListing->None,
    FontFamily->"JFontText"],
  
  Cell[StyleData["JT", "Printout"]],
  
  Cell[StyleData["JT", "EnhancedPrintout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["JS"],
    StyleMenuListing->None,
    FontFamily->"JFontSans"],
  
  Cell[StyleData["JS", "Printout"]],
  
  Cell[StyleData["JS", "EnhancedPrintout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["JSB"],
    StyleMenuListing->None,
    FontFamily->"JFontSansBold"],
  
  Cell[StyleData["JSB", "Printout"]],
  
  Cell[StyleData["JSB", "EnhancedPrintout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RM"],
    StyleMenuListing->None,
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["RM", "Printout"]],
  
  Cell[StyleData["RM", "EnhancedPrintout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BF"],
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["BF", "Printout"]],
  
  Cell[StyleData["BF", "EnhancedPrintout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["IT"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["IT", "Printout"]],
  
  Cell[StyleData["IT", "EnhancedPrintout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TR"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["TR", "Printout"]],
  
  Cell[StyleData["TR", "EnhancedPrintout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSlant->"Italic"],
  
  Cell[StyleData["TI", "Printout"]],
  
  Cell[StyleData["TI", "EnhancedPrintout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TB"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["TB", "Printout"]],
  
  Cell[StyleData["TB", "EnhancedPrintout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TBI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["TBI", "Printout"]],
  
  Cell[StyleData["TBI", "EnhancedPrintout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MR"],
    Hyphenation->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["MR", "Printout"]],
  
  Cell[StyleData["MR", "EnhancedPrintout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MO"],
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["MO", "Printout"],
    FontSlant->"Oblique"],
  
  Cell[StyleData["MO", "EnhancedPrintout"],
    FontSlant->"Oblique"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MB"],
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["MB", "Printout"]],
  
  Cell[StyleData["MB", "EnhancedPrintout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MBO"],
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["MBO", "Printout"],
    FontSlant->"Oblique"],
  
  Cell[StyleData["MBO", "EnhancedPrintout"],
    FontSlant->"Oblique"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SR"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["SR", "Printout"]],
  
  Cell[StyleData["SR", "EnhancedPrintout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SO", "Printout"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SO", "EnhancedPrintout"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Italic"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SB"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["SB", "Printout"],
    StyleMenuListing->None],
  
  Cell[StyleData["SB", "EnhancedPrintout"],
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SBColor"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["SBColor", "Printout"],
    StyleMenuListing->None],
  
  Cell[StyleData["SBColor", "EnhancedPrintout"],
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SBO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["SBO", "Printout"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["SBO", "EnhancedPrintout"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Italic"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["M4"],
    ShowCellBracket->True,
    StyleMenuListing->None,
    FontFamily->"Mathematica4",
    CharacterEncoding->"Mathematica4"],
  
  Cell[StyleData["M4", "Printout"],
    ShowCellBracket->True,
    StyleMenuListing->None,
    FontFamily->"Mathematica4",
    CharacterEncoding->"Mathematica4"],
  
  Cell[StyleData["M4", "EnhancedPrintout"],
    ShowCellBracket->True,
    StyleMenuListing->None,
    FontFamily->"Mathematica4",
    CharacterEncoding->"Mathematica4"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SO10"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SO10", "Printout"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->8,
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SO10", "EnhancedPrintout"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->8,
    FontWeight->"Plain",
    FontSlant->"Italic"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["S9"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontWeight->"Plain"],
  
  Cell[StyleData["S9", "Printout"],
    FontSize->9,
    FontWeight->"Plain"],
  
  Cell[StyleData["S9", "EnhancedPrintout"],
    FontSize->9,
    FontWeight->"Plain"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["S10"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Plain"],
  
  Cell[StyleData["S10", "Printout"],
    FontSize->10,
    FontWeight->"Plain"],
  
  Cell[StyleData["S10", "EnhancedPrintout"],
    FontSize->10,
    FontWeight->"Plain"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SB9"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontWeight->"Bold",
    PrivateFontOptions->{"OperatorSubstitution"->False}],
  
  Cell[StyleData["SB9", "Printout"],
    FontSize->7],
  
  Cell[StyleData["SB9", "EnhancedPrintout"],
    FontSize->7]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SB10"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Bold"],
  
  Cell[StyleData["SB10", "Printout"],
    FontSize->8],
  
  Cell[StyleData["SB10", "EnhancedPrintout"],
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MR10"],
    Hyphenation->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    SingleLetterItalics->False,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10,
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["MR10", "Printout"],
    FontSize->7],
  
  Cell[StyleData["MR10", "EnhancedPrintout"],
    FontSize->7]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["C1"],
    StyleMenuListing->None,
    FontColor->RGBColor[0.4, 0, 1]],
  
  Cell[StyleData["C1", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["C1", "EnhancedPrintout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["C1MR"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontColor->RGBColor[0.4, 0, 1]],
  
  Cell[StyleData["C1MR", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["C1MR", "EnhancedPrintout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallCaps"],
    StyleMenuListing->None,
    Magnification->0.8],
  
  Cell[StyleData["SmallCaps", "Printout"]],
  
  Cell[StyleData["SmallCaps", "EnhancedPrintout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["KeyboardChars"],
    StyleMenuListing->None,
    FontSize->12],
  
  Cell[StyleData["KeyboardChars", "Printout"],
    FontSize->10],
  
  Cell[StyleData["KeyboardChars", "EnhancedPrintout"],
    FontSize->10]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Tables", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.34, 0.64},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnTable", "Brackets"],
    ShowCellBracket->True],
  
  Cell[StyleData["2ColumnTable", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9],
  
  Cell[StyleData["2ColumnTable", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.49,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnEvenTable", "Brackets"],
    ShowCellBracket->True],
  
  Cell[StyleData["2ColumnEvenTable", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9],
  
  Cell[StyleData["2ColumnEvenTable", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.28, 0.28, 0.43},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["3ColumnTable", "Brackets"],
    ShowCellBracket->True],
  
  Cell[StyleData["3ColumnTable", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["3ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9],
  
  Cell[StyleData["3ColumnTable", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{27, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    AutoSpacing->True,
    ScriptLevel->1,
    SingleLetterItalics->True,
    SpanMaxSize->Infinity,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineOutput"],
    CellMargins->{{27, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["InlineOutput", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{66, Inherited}, {Inherited, 10}},
    CellHorizontalScrolling->True,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->0,
    SingleLetterItalics->True,
    SpanMaxSize->Infinity,
    StyleMenuListing->None,
    UnderoverscriptBoxOptions->{LimitsPositioning->True},
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["DisplayFormula", "Brackets"],
    ShowCellBracket->True],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DisplayFormula", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayMath"],
    CellMargins->{{66, 10}, {7, 7}},
    Evaluatable->False,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input"],
  
  Cell[StyleData["DisplayMath", "Brackets"],
    ShowCellBracket->True],
  
  Cell[StyleData["DisplayMath", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DisplayMath", "Printout"],
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellMargins->{{66, 27}, {7, 7}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")"}]]}, {None, None}},
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LanguageCategory->"Formula",
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedEquation", "Brackets"],
    ShowCellBracket->True],
  
  Cell[StyleData["NumberedEquation", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    CellMargins->{{39, 55}, {0, 10}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["EquationNumber"],
    CellMargins->{{66, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1.83, 0},
    LanguageCategory->"Formula"],
  
  Cell[StyleData["EquationNumber", "Brackets"],
    ShowCellBracket->True],
  
  Cell[StyleData["EquationNumber", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["EquationNumber", "Printout"],
    LineSpacing->{1.7, 0}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    CellMargins->{{66, Inherited}, {Inherited, 10}},
    CellHorizontalScrolling->True,
    ShowSpecialCharacters->Automatic,
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Brackets"],
    ShowCellBracket->True],
  
  Cell[StyleData["Program", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{42, 30}, {Inherited, 4}},
    FontSize->9.5]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Slide Show Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowNavigationBar"],
    Editable->False,
    CellFrame->True,
    CellMargins->{{0, 0}, {3, 3}},
    CellElementSpacings->{"CellMinHeight"->0.8125},
    CellGroupingRules->{"SectionGrouping", 30},
    CellFrameMargins->False,
    CellFrameColor->GrayLevel[1],
    CellFrameLabelMargins->False,
    TextAlignment->Center,
    CounterIncrements->"SlideShowNavigationBar",
    StyleMenuListing->None,
    FontSize->10,
    Background->GrayLevel[0.8],
    Magnification->1,
    GridBoxOptions->{GridBaseline->Center,
    RowSpacings->0,
    ColumnSpacings->0,
    ColumnWidths->{3.5, 3.5, 3.5, 3.5, 13, 5, 4},
    RowAlignments->Baseline,
    ColumnAlignments->{
      Center, Center, Center, Center, Center, Center, Right, Center}}],
  
  Cell[StyleData["SlideShowNavigationBar", "SlideShow"],
    Deletable->False,
    ShowCellBracket->False,
    CellMargins->{{-1, -1}, {-1, -1}},
    PageBreakAbove->True,
    CellFrameMargins->{{1, 1}, {0, 0}}],
  
  Cell[StyleData["SlideShowNavigationBar", "Printout"],
    CellMargins->{{18, 4}, {4, 4}},
    LineSpacing->{1, 3},
    FontSize->10],
  
  Cell[StyleData["SlideShowNavigationBar", "EnhancedPrintout"],
    CellMargins->{{18, 4}, {4, 4}},
    LineSpacing->{1, 3},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowSection"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{0, 0}, {10, 0}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameMargins->{{12, 4}, {6, 12}},
    InputAutoReplacements->{
      "TeX"->StyleBox[ \(T \*AdjustmentBox["E", Rule[BoxMargins, \
List[List[-0.075`, -0.085`], List[0, 0]]], Rule[BoxBaselineShift, 0.5`]] X\)],
         "LaTeX"->
          StyleBox[ \(L \*StyleBox[AdjustmentBox["A", Rule[BoxMargins, \
List[List[-0.36`, -0.1`], List[0, 0]]], Rule[BoxBaselineShift, -0.2`]], \
Rule[FontSize, Smaller]] T \*AdjustmentBox["E", Rule[BoxMargins, \
List[List[-0.075`, -0.085`], List[0, 0]]], Rule[BoxBaselineShift, 0.5`]] X\)],
         "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->\(TextForm\`\(grid \
\*AdjustmentBox[StyleBox["Mathematica", Rule[FontSlant, "Italic"]], \
Rule[BoxMargins, List[List[-0.175`, 0], List[0, 0]]]]\) \), 
        "webMathematica"->\(TextForm\`\(web \
\*AdjustmentBox[StyleBox["Mathematica", Rule[FontSlant, "Italic"]], \
Rule[BoxMargins, List[List[-0.175`, 0], List[0, 0]]]]\) \), Inherited},
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->18,
    FontWeight->"Plain",
    FontColor->GrayLevel[1],
    Background->RGBColor[0.700008, 0, 0]],
  
  Cell[StyleData["SlideShowSection", "Presentation"],
    FontSize->27],
  
  Cell[StyleData["SlideShowSection", "SlideShow"],
    ShowCellBracket->False,
    PageBreakAbove->True],
  
  Cell[StyleData["SlideShowSection", "Printout"],
    CellMargins->{{18, 30}, {0, 30}},
    CellFrameMargins->5,
    FontSize->14,
    Background->GrayLevel[0.500008]],
  
  Cell[StyleData["SlideShowSection", "EnhancedPrintout"],
    CellMargins->{{18, 30}, {0, 30}},
    CellFrameMargins->5,
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideHyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->26,
    FontColor->GrayLevel[0.400015],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMinHeight->0.85,
    ButtonMargins->0.5,
    ButtonNote->None}],
  
  Cell[StyleData["SlideHyperlink", "SlideShow"]],
  
  Cell[StyleData["SlideHyperlink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["SlideHyperlink", "EnhancedPrintout"],
    FontSize->10,
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOCLink"],
    CellMargins->{{24, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMargins->1.5,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["SlideTOCLink", "SlideShow"]],
  
  Cell[StyleData["SlideTOCLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["SlideTOCLink", "EnhancedPrintout"],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOC"],
    CellDingbat->"\[Bullet]",
    CellMargins->{{18, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    FontFamily->"Helvetica"],
  
  Cell[StyleData["SlideTOC", "SlideShow"],
    FontSize->14],
  
  Cell[StyleData["SlideTOC", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["SlideTOC", "EnhancedPrintout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Horizontal Lines", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Line1"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{10, 4}, {-16, 9}},
    StyleMenuListing->None,
    FontSize->2],
  
  Cell[StyleData["Line1", "Presentation"],
    FontSize->3],
  
  Cell[StyleData["Line1", "Printout"],
    CellMargins->{{2, 0}, {-16, 9}}],
  
  Cell[StyleData["Line1", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {-16, 9}}]
  }, Closed]],
  
  Cell["\<\







The item above is horizontal 0.5 pt line


\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ProgramTop"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 4}, {-18, 18}},
    CellFrameColor->RGBColor[0.700008, 0, 0],
    LineSpacing->{1, -4},
    StyleMenuListing->None,
    FontSize->4],
  
  Cell[StyleData["ProgramTop", "Presentation"],
    FontSize->6],
  
  Cell[StyleData["ProgramTop", "Printout"],
    CellMargins->{{2, 0}, {-18, 18}},
    CellFrameColor->GrayLevel[0]],
  
  Cell[StyleData["ProgramTop", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {-18, 18}}]
  }, Closed]],
  
  Cell["\<\







The item above is a ProgramTop line


\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ProgramBottom"],
    CellFrame->{{0.5, 0.5}, {0.5, 0}},
    CellMargins->{{27, 4}, {-10, -2}},
    CellFrameColor->RGBColor[0.700008, 0, 0],
    LineSpacing->{1, -4},
    StyleMenuListing->None,
    FontSize->4],
  
  Cell[StyleData["ProgramBottom", "Presentation"],
    FontSize->6],
  
  Cell[StyleData["ProgramBottom", "Printout"],
    CellMargins->{{2, 0}, {-10, -2}},
    CellFrameColor->GrayLevel[0]],
  
  Cell[StyleData["ProgramBottom", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {-10, -2}}]
  }, Closed]],
  
  Cell["\<\







The item above is a ProgramBottom line


\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SessionLabel"],
    CellFrame->{{0.5, 0}, {0, 0.5}},
    CellMargins->{{27, 4}, {-4, 18}},
    LineSpacing->{1, 0},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SessionLabel", "Presentation"],
    FontSize->14],
  
  Cell[StyleData["SessionLabel", "Printout"],
    CellMargins->{{2, 0}, {-4, 18}},
    FontSize->7],
  
  Cell[StyleData["SessionLabel", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {-4, 18}},
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Page Headers and Footers", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PageHeader"],
    CellMargins->{{0, 0}, {2, 0}},
    StyleMenuListing->None,
    FontSize->8,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageHeader", "Printout"]],
  
  Cell[StyleData["PageHeader", "EnhancedPrintout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {2, 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->8,
    FontWeight->"Bold"],
  
  Cell[StyleData["PageNumber", "Printout"]],
  
  Cell[StyleData["PageNumber", "EnhancedPrintout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PageFooter"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->6],
  
  Cell[StyleData["PageFooter", "Printout"]],
  
  Cell[StyleData["PageFooter", "EnhancedPrintout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["For compatibility", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {2, 0}},
    StyleMenuListing->None,
    FontSize->8,
    FontSlant->"Italic"],
  
  Cell[StyleData["Header", "Printout"]],
  
  Cell[StyleData["Header", "EnhancedPrintout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Footer"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->6],
  
  Cell[StyleData["Footer", "Printout"]],
  
  Cell[StyleData["Footer", "EnhancedPrintout"]]
  }, Closed]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\



The cells below define styles that are mixed in with the styles of most 

cells.  If a cell's FormatType matches the name of one of the styles defined 

below, then that style is applied between the cell's style and its own 

options. This is particularly true of Input and Output.


\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    Hyphenation->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    InputAutoReplacements->{},
    AllowInlineCells->False,
    Hyphenation->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{0.6, 1},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["MetaData Styles", "Section"],
  
  Cell["These styles are for specific MetaData stored in FAQs.", "Text"],
  
  Cell[StyleData["OriginalAuthor"],
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OriginalCreationDate"],
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OriginalSource"],
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["ProductName"],
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["ProductVersions"],
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["ReviseForNewVersionRelease"],
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["Descriptor"],
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["Keywords"],
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["ModificationAuthor"],
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["ModificationDate"],
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["ModificationSource"],
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["InternalNotes"],
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["FileDownloads"],
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TitleHead"],
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["IndexTitleBar"],
    StyleMenuListing->None,
    FontFamily->"Courier"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Automatic Styles", "Section"],
  
  Cell["\<\



The cells below define styles that are used to affect the display of certain 

types of objects in typeset expressions.  For example, \"UnmatchedBracket\" 

style defines how unmatched bracket, curly bracket, and parenthesis 

characters are displayed (typically by coloring them to make them stand out).




\
\>", "Text"],
  
  Cell[StyleData["UnmatchedBracket"],
    StyleMenuListing->None,
    FontColor->RGBColor[0.611765, 0.545098, 0.345098]]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 164, 5, 54, "Section"],
Cell[1943, 60, 166, 5, 42, "Text"],
Cell[2112, 67, 748, 16, 99, "Text"],
Cell[2863, 85, 201, 5, 42, "Text"],

Cell[CellGroupData[{
Cell[3089, 94, 33, 0, 47, "Subsection"],
Cell[3125, 96, 280, 8, 33, "TSNumberedItem"],
Cell[3408, 106, 203, 4, 32, "TSNumberedItem"],
Cell[3614, 112, 110, 1, 31, "TSNumberedItemText"],
Cell[3727, 115, 650, 12, 76, "TSNumberedItem"],
Cell[4380, 129, 232, 3, 52, "TSNumberedItemText"],
Cell[4615, 134, 401, 9, 52, "TSNumberedItemText"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5053, 148, 34, 0, 47, "Subsection"],
Cell[5090, 150, 104, 1, 32, "TSNumberedItem"],
Cell[5197, 153, 145, 5, 32, "TSNumberedItem"],
Cell[5345, 160, 179, 3, 32, "TSNumberedItem"],
Cell[5527, 165, 89, 1, 31, "TSNumberedItemText"],
Cell[5619, 168, 338, 7, 53, "TSNumberedItem"],
Cell[5960, 177, 85, 1, 31, "TSNumberedItemText"],
Cell[6048, 180, 393, 9, 52, "TSNumberedItemText"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6478, 194, 36, 0, 47, "Subsection"],
Cell[6517, 196, 185, 5, 32, "TSNumberedItem"],
Cell[6705, 203, 182, 5, 32, "TSNumberedItem"],
Cell[6890, 210, 128, 5, 32, "TSNumberedItemText"],
Cell[7021, 217, 109, 1, 32, "TSNumberedItem"],
Cell[7133, 220, 142, 5, 52, "TSNumberedItemText"],
Cell[7278, 227, 448, 11, 52, "TSNumberedItemText"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

